import 'package:get/get.dart';
import '../controllers/kr_order_status_controller.dart';

/// 订单状态页面绑定
class KROrderStatusBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KROrderStatusController>(
      () => KROrderStatusController(),
    );
  }
} 